Subject: Re: bug#11779: [PATCH] doc/emacs/fixit.texi: Trivial grammar: much -> many

From: Glenn Morris <[email-masked]>
Date: Mon, 25 Jun 2012 22:01:53 -0400

Version: 24.2

Thanks for the report. I made the following change in emacs-24:

-  When the undo records for a buffer becomes too large, Emacs discards
-the oldest undo records from time to time (during @dfn{garbage
-collection}).  You can specify how much undo records to keep by
+  When the undo information for a buffer becomes too large, Emacs discards
+the oldest records from time to time (during @dfn{garbage
+collection}).  You can specify how much undo information to keep by